Bug 38169 - Update databases/p5-DBD-Pg to 1.13
Summary: Update databases/p5-DBD-Pg to 1.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Khon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-17 08:00 UTC by David Lay
Modified: 2002-06-27 19:07 UTC (History)
0 users

See Also:


Attachments
file.diff (466 bytes, patch)
2002-05-17 08:00 UTC, David Lay
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Lay 2002-05-17 08:00:13 UTC
	Update databases/p5-DBD-Pg to 1.13
Comment 1 Patrick Li freebsd_committer 2002-05-18 07:40:12 UTC
Responsible Changed
From-To: freebsd-ports->fjoe

Over to maintainer
Comment 2 Max Khon freebsd_committer 2002-06-27 19:06:43 UTC
State Changed
From-To: open->closed

Thanks, port updated.